RubyGems Navigation menu

lessframework-rails 0.0.1

Less Frameworks is an adaptive CSS grid system, helps to make responsive website. This gem provides Less Framwork for your Rails 3 projects. Learn more about Less framwork at http://lessframework.com/

Gemfile
          gem 'lessframework-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install lessframework-rails
  
  
  
  
  
  
  

Authors:

  • Aslam Najeebdeen

Owners:

Total downloads 1,616

For this version 1,616

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 14, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: